2 Replies Latest reply on Dec 16, 2010 2:41 PM by TSGal

    Unable to import Bento3 data

    SteveBarriff

      Summary

      Unable to import Bento3 data

      Product

      FileMaker Pro

      Version

      11

      Operating system version

      MacOSX

      Description of the issue

      When trying to import data from a Bento 3 database I get the message that Bento 2 or higher should be installed.  As I have Bento 3 this should not be an issue but it doesn't seem to want to know